Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members Related Pages

# Graphics/vtkTransformTextureCoords.h File Reference

`#include "vtkDataSetToDataSetFilter.h"`

Include dependency graph for vtkTransformTextureCoords.h:

Go to the source code of this file.

## Compounds

class | vtkTransformTextureCoords
| transform (scale, rotate, translate) texture coordinates More...